.displayer {
    height: 241px;
    width: 375px;
    position: relative;
    margin: 0 auto;

    @media (min-width: 1112px){
        width: 1112px;
        height: 556px;
    }

    &__frame {
        height: 241px;
        display: flex;
        justify-content: center;

        @media (min-width: 1112px){
            margin: 0 auto;
            height: 556px;
        }

        &-background {
            border-radius: 3% 3%;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

            @media (min-width: 1112px){
                width: 874px;
                height: 556px;
            }
        }

        &-result {
            position: absolute;
            width: 71px;
            height: 85px;
            top: 78px;
            left: 160px;
            font-family: Cambay;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 65px;
        
            color: #E5E5E5;
        
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

            @media (min-width: 1112px){
                top: 236px;
                left: 521px;
            }
        }

        &-history {
            position: absolute;
            width: 82px;
            height: 37px;
            right: 27px;
            top: 205px;
        
            font-family: Cambay;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 30px;
        
            color: #E5E5E5;
        
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

            @media (min-width: 1112px){
                top: 515px;
                right: 140px;
            }
        }

        &-icon {
            position: absolute;
            width: 18px;
            height: 18px;
            left: 27px;
            top: 7px;
            
            background: #5A6DE6;
            border: 1px solid #E5E5E5;
            border-radius: 50% 50%;
            box-sizing: border-box;
            box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

            @media (min-width: 1112px){
                left: 140px;
            }
        }

        &-info {
            position: absolute;
            height: 18px;
            top: 8px;
            left: 33px;
        
            font-family: Cagliostro;
            font-style: normal;
            font-weight: normal;
            line-height: normal;
            font-size: 15px;
        
            color: #E5E5E5;
        
            text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

            @media (min-width: 1112px){
                left: 146px;
            }
        }

        &-cancel {
            position: absolute;
            width: 25px;
            height: 27px;
            top: 4px;
            right: 27px;

            @media (min-width: 1112px){
                right: 145px;
            }
        }
    }
}